<div class="flex flex-row" style="pointer-events: none;" (click)="callWindowFn('estr')">
  <div  class="flex flex-col bordered padded" *ngFor="let card of cards">
    <h2>{{card.title}}</h2>
    <img width="100px" height="100px" src="assets/angular-logo.png" />
  </div>
</div>
